<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'diary', language 'tr', version '3.4'.
 *
 * @package     diary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alias'] = 'Anahtar kelime';
$string['aliases'] = 'Anahtar kelime(ler)';
$string['configdateformat'] = 'Bu, günlük raporlarında tarihlerin nasıl gösterileceğini tanımlar. Varsayılan değer olan "M d, Y G:i" Ay, gün, yıl ve 24 saat biçiminde zamandır. Daha fazla örnek ve ön tanımlı tarih sabitleri için PHP kılavuzundaki Date bölümüne bakınız.';
$string['created'] = 'Oluşturulalı {$a->bir} gün ve {$a->iki} saat oldu.';
$string['csvexport'] = 'CSV olarak dışa aktar';
$string['diaryclosetime'] = 'Kapanış Vakti';
$string['editall'] = 'Tüm girişleri düzenle';
$string['editdates'] = 'Giriş tarihlerini düzenle';
$string['editingended'] = 'Düzenleme süresi bitti';
$string['editingends'] = 'Düzenleme süresi bitiyor';
$string['editthisentry'] = 'Bu girişi düzenl';
$string['edittopoflist'] = 'Listenin başını düzenle';
$string['exportfilenamep2'] = '_Diary_Entries_Exported_On_';
$string['incorrectcourseid'] = 'Kurs Kimliği hatalı';
