<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'tr', version '3.4'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'Etkin içerik haritası arka plan rengi';
$string['activebreadcrumbdesc'] = 'Etkin içerik haritası renginin arka plan rengini ve içerik haritası çubuğunun kalanını ayarlayın.';
$string['alertaccess'] = 'Uyarı Görünürlüğü';
$string['alertaccessadmins'] = 'Yöneticiler tarafından görülebilir';
$string['alertaccessdesc'] = 'Uyarı kutusu görünürlüğü için erişim kısıtlama türünü ayarlayın. Not: "Özel profil alanı kısıtlaması ekle" kullanıyorsanız, aşağıdaki profil alanları için değerler eklemeniz gerekir.';
$string['alertaccessglobal'] = 'Herkese görünür';
$string['alertaccessprofile'] = 'Özel profil alanı kısıtlaması ekle';
$string['alertaccessusers'] = 'Giriş yapmış kullanıcılara görünür';
$string['alertannounce'] = 'Duyuru';
$string['alertannouncedesc'] = 'Uyarı Kutusunda bir duyuru görüntüleyin.';
$string['alertbackgroundcolorinfo'] = 'Bilgi Arkaplan Rengi';
$string['alertbackgroundcolorinfodesc'] = 'Bilgi türü uyarı kutularının arka plan rengi';
$string['alertbackgroundcolorsuccess'] = 'Duyuru Arkaplan Rengi';
$string['alertbackgroundcolorsuccessdesc'] = 'Duyuru türü uyarı kutularının arka plan rengi';
$string['alertbackgroundcolorwarning'] = 'Uyarı Arkaplan Rengi';
$string['alertbackgroundcolorwarningdesc'] = 'Uyarı türü uyarı kutularının arkaplan rengi';
$string['alertbordercolorinfo'] = 'Bilgi Kenarlık Rengi';
$string['alertbordercolorinfodesc'] = 'Bilgi türü uyarı kutularının kenarlık rengi';
$string['alertbordercolorsuccess'] = 'Duyuru Çerçeve Rengi';
$string['alertbordercolorsuccessdesc'] = 'Duyuru türü uyarı kutularının kenarlık rengi';
$string['alertbordercolorwarning'] = 'Uyarı Çerçeve Rengi';
$string['alertbordercolorwarningdesc'] = 'Uyarı türü uyarı kutularının kenarlık rengi';
$string['alertcolorinfo'] = 'Bilgi Rengi';
$string['alertcolorinfodesc'] = 'Bilgi türü uyarı kutularının simge rengi';
$string['alertcolorsheading'] = 'En popüler Uyarı Kutularını özelleştirin';
$string['alertcolorsheadingdesc'] = 'Renk ve İkonu ayarla';
$string['alertcolorsuccess'] = 'Duyuru Rengi';
$string['alertcolorsuccessdesc'] = 'Duyuru türü uyarı kutularının simge rengi';
$string['alertcolorwarning'] = 'Tehlike Rengi';
$string['alertcolorwarningdesc'] = 'Uyarı türü uyarı kutularının simge rengi';
$string['alertcount'] = 'Uyarı sayısı';
$string['alertcountdesc'] = 'Aşağıdaki düzenleme alanında gösterilecek uyarı sayısı.';
$string['alertdesc'] = 'Sitenin üst kısmında görüntülenecek metni uyarı olarak girin ve özelleştirin. Farklı kullanıcı türlerini hedeflemek için birden fazla uyarı ayarlamak mümkündür. Ayrıca uyarıları site çapında veya yalnızca ana sayfalarda gösterme seçeneğiniz de vardır. <br /><br /><strong>Not:</strong> öğretmenleri artık derslerin gizlendiğine dair uyarmak için ders sayfalarında uyarı görüntülemek de mümkündür.';
$string['alertdisabled'] = 'Devre dışı';
$string['alertdisabledesc'] = 'Bu uyarıyı devre dışı bırakın.';
$string['alerthiddencourse'] = 'Gizli kurs uyarısı';
$string['alerthiddencoursedesc'] = 'Gizlenmişse kurs sayfasında uyarı görüntüle';
$string['alerthiddencoursetext-1'] = 'Bu ders gizlidir ve öğrenciler tarafından erişilemez.';
$string['alerthiddencoursetext-2'] = 'Ayarları güncellemek için buraya tıklayın';
$string['alerticoninfo'] = 'Simge bilgisi';
$string['alerticoninfodesc'] = 'Bilgi türü uyarı kutularında kullanılacak <a href="http://fortawesome.github.io/Font-Awesome/icons/">Font Awesome Tipi Simgesini </a> ayarlayın. Ön ek olmadan simge adını girin.';
$string['alerticonsuccess'] = 'Duyuru simgesi';
$string['alerticonsuccessdesc'] = 'Duyuru türü uyarı kutularında kullanılacak <a href="http://fortawesome.github.io/Font-Awesome/icons/">Yazı Tipi Awesome Simgesi</a>\'ni ayarlayın. Önek olmadan simge adını girin.';
$string['alerticonwarning'] = 'Tehlike simgesi';
$string['alerticonwarningdesc'] = 'Uyarı türü uyarı kutularında kullanılacak <a href="http://fortawesome.github.io/Font-Awesome/icons/">Yazı Tipi Awesome Simgesi</a>\'ni ayarlayın. Önek olmadan simge adını girin.';
$string['alertinfo'] = 'Bilgi';
$string['alertinfodesc'] = 'Uyarı Kutusunda bilgileri görüntüler.';
$string['alertkeyvalue'] = 'Uyarı Anahtarı';
$string['alertkeyvalue_details'] = 'Önceki uyarılardan bu uyarıyı tanımlayan anahtar. Bunu değiştirirseniz, uyarıyı daha önce kapatan tüm kullanıcılar uyarıyı tekrar görür. Uyarıyı değiştirirseniz, büyük olasılıkla tüm kullanıcıların görmesini sağlamak için bunu değiştirmek isteyeceksiniz.';
$string['alertprofilefield'] = 'Özel Profil Alan Adı = Değer (isteğe bağlı)';
$string['alertprofilefielddesc'] = 'Özel profil alanı için kullanarak erişim kuralı ekleyin, örneğin: kullanıcıtipi= öğrenci';
$string['alertsettings'] = 'Uyarı Kutusu {$a}';
$string['alertsettingscourse'] = 'Kurs Uyarı Ayarları';
$string['alertsettingsgeneral'] = 'Genel Uyarı Ayarları';
$string['alertsettingsheading'] = 'Üst Uyarı Kutusunu özelleştirin. <a href="./../theme/adaptable/pix/layout.png" target="_blank">Buradaki</a> düzeni görün';
$string['alerttext'] = 'Uyarı Metni';
$string['alerttextdesc'] = 'Uyarı kutusunda görüntülenecek metni girin';
$string['alerttype'] = 'Uyarı Kutusu Türü';
$string['alerttypedesc'] = 'Uyarı türünü seçin: bilgi (mavi), uyarı (sarı) veya duyuru (yeşil)';
$string['alertwarning'] = 'Uyarı';
$string['alertwarningdesc'] = 'Uyarı kutusunda bir uyarı görüntüler.';
$string['analyticscount'] = 'Analiz sayısı';
$string['analyticscountdesc'] = 'Aşağıdaki düzenleme alanında gösterilecek analiz alanlarının sayısı.';
$string['analyticsprofilefield'] = 'Özel Profil Alan Adı=Değer (isteğe bağlı)';
$string['analyticsprofilefielddesc'] = 'Özel profil alanı için kullanarak erişim kuralı ekleyin, örneğin: kullanıcıtipi=öğrenci';
$string['analyticssettings'] = 'Analiz';
$string['analyticssettingsdesc'] = 'Google Analytics için birden fazla kod kurabilir ve bunları kullanıcı profili alanlarına hedefleyebilirsiniz. Veya açık kaynaklı analiz olan Matomo\'yu kullanabilirsiniz.';
$string['analyticssettingsheading'] = 'Google Analytics ve/veya Matomo\'yu kurun';
$string['analyticstext'] = 'Analiz Kimliği';
$string['analyticstextdesc'] = 'Google Analytics Kimliğini girin';
$string['anonymizega'] = 'Kullanıcı IP\'sini anonimleştirme';
$string['anonymizegadesc'] = 'Google Analytics\'e gönderilen kullanıcı IP\'sini anonimleştirin';
$string['answered'] = 'Cevaplandı';
$string['attempted'] = 'Denenmiş';
$string['backcolor'] = 'Zemin rengi';
$string['backcolordesc'] = 'Zemin rengi ayarla';
$string['bcustyle'] = 'BCU stili';
$string['beta'] = 'GELİŞTİRİCİ SÜRÜMÜ. CANLI SİTELERDE KULLANMAYIN';
$string['blockbackgroundcolor'] = 'Blok zemin rengi';
$string['blockbackgroundcolordesc'] = 'Tüm bloklar için arkaplan rengini ayarlayın.';
$string['blockbordercolor'] = 'Blok kenarlık rengi';
$string['blockbordercolordesc'] = 'Blok kenarlık rengini ayarlayın.';
$string['blockheaderbackgroundcolor'] = 'Başlık arka plan rengini engelle';
$string['blockheaderbackgroundcolordesc'] = 'Tüm bloklar için başlık arka plan rengini ayarlayın.';
$string['blockheaderborderbottom'] = 'Başlık alt kenar kalınlığını engelle';
$string['blockheaderborderleft'] = 'Başlık sol kenarlık kalınlığını engelle';
$string['blockheaderborderright'] = 'Üstbilgi sağ kenarlık kalınlığını engelle';
$string['blockheaderbordertop'] = 'Başlık üst kenar kalınlığını engelle';
$string['blockheaderbordertopstyle'] = 'Üstbilgi kenarlık stilini engelle';
$string['blockheaderbottomradius'] = 'Üstbilgi alt yarıçapını engelle';
$string['blockheadercolor'] = 'Başlık yazı tipi rengini engelle';
$string['blockheadercolordesc'] = 'Blok başlığı yazı tipi rengini ayarlayın.';
$string['blockheadertopradius'] = 'Üstbilgi üst yarıçapını engelle';
$string['blockiconsdesc'] = 'Bunu, blok başlık alanında blok simgelerini gösterecek şekilde ayarlayın.';
$string['blockiconsheadersize'] = 'Başlık simgesi boyutunu engeller';
$string['blocklayoutlayoutcheck'] = 'Düzeninizi kontrol edin';
$string['blocklayoutlayoutcheckdesc'] = 'Kullandığınız blok sayısını kontrol etmek ve yeni düzeninizin bir temsilini görmek için aşağıdaki aracı kullanın.';
$string['blocklayoutlayoutcount1'] = 'Bir maksimum ayarlayabilirsiniz';
$string['blocklayoutlayoutcount2'] = 'blok bölgeler. Şu anda kullanıyorsunuz:';
$string['blocklayoutlayoutrowdesc'] = 'Ön sayfada blok bölgesi satırı için düzen ekleyin / ayarlayın.';
$string['blockmainborderbottom'] = 'Ana alt kenar kalınlığını engelle';
$string['blockmainborderleft'] = 'Sol ana kenar kalınlığını engelle';
$string['blockmainborderright'] = 'Sağ ana kenar kalınlığını engelle';
$string['blockmainbordertop'] = 'Ana üst sınır kalınlığını engelle';
$string['blockmainbottomradius'] = 'Ana alt yarıçapı engelle';
$string['blockmaintopradius'] = 'Ana üst yarıçapı engelle';
$string['blockside'] = 'Blokların yeri';
$string['breadcrumbhome'] = 'Breadcrumb ana sayfa';
$string['breadcrumbhomedesc'] = 'Ana sayfa kırıntılarını bir simge veya metin olarak görüntüleyin.';
$string['breadcrumbhomeicon'] = 'İkon';
$string['breadcrumbhometext'] = 'Metin';
$string['breadcrumbseparator'] = 'İçerik haritası ayırıcı';
$string['breadcrumbseparatordesc'] = 'Hesapta öğe ayırıcı olarak kullanılmak üzere <a href="https://fortawesome.github.io/Font-Awesome/icons/" target="_blank"> Yazı Tipi Harika Simgesi </a> \'ni ayarlayın. önek olmadan simge adını girin.';
$string['breadcrumbtextcolor'] = 'İçerik haritası metin rengi';
$string['breadcrumbtextcolordesc'] = 'İçerik haritasının metin rengini ayarlayın.';
$string['breadcrumbtitle'] = 'İçerik haritası ders adı';
$string['breadcrumbtitledesc'] = 'İçerik haritasındaki ders başlığını görüntülemek için modu ayarlayın.';
$string['buttoncolor'] = 'Düğme rengi';
$string['buttoncolordesc'] = 'Site genelinde kullanılan ana düğmelerin rengi.';
$string['buttondesc'] = 'Bu temada kullanılan düğmelerin görünümünü değiştirin.';
$string['buttondropshadow'] = 'Düğmenin altında alt gölge dekorasyonu';
$string['buttondropshadowdesc'] = 'Düğmenin altında bir alt gölge (gölgeleme) gösterin.';
$string['buttonhovercolordesc'] = 'Düğmenin üzerine gelindiğinde düğmenin değiştiği renk.';
$string['buttonlogincolor'] = 'Oturum açma düğmesinin rengi';
$string['buttonlogincolordesc'] = 'Giriş düğmesinin rengi.';
$string['buttonloginhovercolor'] = 'Oturum açma düğmesinin fareyle üzerine gelme rengi';
$string['buttonloginhovercolordesc'] = 'Giriş düğmesinin fareyle üzerine gelme rengi.';
$string['buttonlogintextcolor'] = 'Oturum açma düğmesi metin rengi';
$string['buttonlogintextcolordesc'] = 'Giriş düğmesinde kullanılan metnin rengi.';
$string['buttonsettings'] = 'Düğmeler';
$string['buttonsettingsheading'] = 'Bu temanın düğmelerini özelleştirin.';
$string['buttontextcolor'] = 'Düğme metni rengi';
$string['cachedef_userdata'] = 'Kullanıcıya özel verileri depolamak için kullanılan bir oturum önbelleği.';
$string['colorsettings'] = 'Renkler';
$string['configtitle'] = 'Adaptable';
$string['course'] = 'Ders';
$string['coursepageheaderhidesitetitle'] = 'Kurs sayfalarında site başlığını gizle';
$string['coursepagesidebarinfooterenabled'] = 'Kenar çubuğunu Kurs sayfasında alt bilgiye taşı';
$string['coursepagesidebarinfooterenabledsection'] = 'Genel Ayarlar';
$string['coursesectionactivityassignbgcolor'] = 'Ödev etkinliği arka plan rengi';
$string['coursesectionactivityassignleftbordercolordesc'] = 'Sol kenarlığın rengini ayarla.';
$string['coursesectionactivityquizbgcolor'] = 'Sınav etkinliğ arkaplan rengi';
$string['coursesettings'] = 'Kurs Formatları';
$string['disabled'] = 'Devre dışı';
$string['discardbuttontext'] = 'İptal';
$string['enablealertstriptags'] = 'Html etiketlerini uyarılardan otomatik olarak çıkarın';
$string['enableanalytics'] = 'Google Analytics\'i etkinleştirin';
$string['enableanalyticsdesc'] = 'Moodle sitenizde Google Analytics ayarlarını etkinleştirin';
$string['enableavailablecourses'] = '"Mevcut Kursları"Göster';
$string['enablebadges'] = 'Rozetler';
$string['enablegrades'] = 'Notlar';
$string['enableshowhideblocks'] = 'Blokları Göster Gizle\'yi Etkinleştir';
$string['events'] = 'Etkinlikler';
$string['favicon'] = 'Site simgesi';
$string['fontsettings'] = 'Yazı tipleri';
$string['fontsize'] = 'Ana yazı tipi boyutu';
$string['footerbkcolor'] = 'Altbilgi arka plan rengi';
$string['footerbkcolordesc'] = 'Altbilgi arka plan rengini ayarlayın.';
$string['footerblocksplacement1'] = 'Site geneli';
$string['footerblocksplacement3'] = 'Asla';
$string['footerblocksplacementdesc'] = 'Üst alt bilgi bloklarının nerede görüntüleneceğini kontrol edin.  Site geneli varsayılandır.';
$string['home'] = 'Anasayfa';
$string['layoutaddcontentdesc1'] = 'Yapılandırdınız';
$string['layoutcheck'] = 'Yerleşimi kotrol et';
$string['layoutdesc'] = 'Kullanıcıların göreceği varsayılan düzeni ayarlayın.';
$string['layoutsettings'] = 'Düzen';
$string['layoutsettingsheading'] = 'Site düzeninin özelliklerini kontrol edin';
$string['leftblocks'] = 'Sol Taraf';
$string['loginplaceholder'] = 'Kullanıcı adı';
$string['logo'] = 'Logo';
$string['maincolor'] = 'Ana renk';
$string['mysitesdisabled'] = 'Devredışı bırak';
$string['navbardisplaysubmenuarrowdesc'] = 'Bir menü başlığında alt menü seçenekleri olduğunda alt menü okunu (aşağı bakan) görüntüleyin.';
$string['navbardropdownborderradius'] = 'Açılır menü kenarlık yarıçapı';
$string['newmenurequirelogin'] = 'Oturum açmayı zorunlu tut';
$string['newmenutitledefault'] = 'Menü';
$string['nostyle'] = 'Stil yok';
$string['passwordplaceholder'] = 'Şifre';
$string['people'] = 'Katılımcılar';
$string['piwikenabled'] = 'Etkinleştirilmiş';
$string['piwikenableddesc'] = 'Moodle için Matomo izlemeyi etkinleştirin.';
$string['piwiksettingsdesc'] = 'Gelişmiş izleme için temiz URL oluşturun.';
$string['piwiksettingsheading'] = 'Matomo\'yu kur';
$string['piwiksiteid'] = 'Site kimliği';
$string['piwiksiteiddesc'] = 'Site Kimliğinizi girin.';
$string['piwiksiteurl'] = 'Matomo URL\'si';
$string['propertiesdesc'] = 'Bu bölümde mevcut Uyarlanabilir tema ayarlarını (özellikler) JSON formatında içe / dışa aktarabilirsiniz. Ayrıca bu Moodle kurulumundaki tüm mevcut ayarları da görüntüleyebilirsiniz.';
$string['propertiesexport'] = 'Özellikleri bir JSON dizesi olarak dışa aktarın';
$string['putpropertiesdesc'] = 'JSON dizesini yapıştırın ve \'Değişiklikleri kaydet\'.  İkaz!  Ayar değerlerini doğrulamaz ve bir \'Tüm önbellekleri temizle\' gerçekleştirir.';
$string['putpropertiesname'] = 'Özellikleri içe aktar';
$string['putpropertyproperties'] = 'Özellikler';
$string['putpropertyreport'] = 'Rapor:';
$string['putpropertyversion'] = 'sürüm:';
$string['region-side-post'] = 'Sağ';
$string['region-side-pre'] = 'Sol';
$string['rightblocks'] = 'Sağ Taraf';
$string['savebuttontext'] = 'Değişiklikleri Kaydet';
$string['settingsanalytics'] = 'Analitikler';
$string['settingsblockicons'] = 'Simgeler';
$string['settingscolors'] = 'Renkler';
$string['settingsfonts'] = 'Yazı tipleri';
$string['settingsforumheading'] = 'Forum';
$string['settingstopicsweeks'] = 'Konu/Hafta';
$string['show'] = 'Göster';
$string['showfooterblocks'] = 'Altbilgi bloklarını gözterd';
$string['sitetitle'] = 'Site başlığını görüntüle';
$string['sitetitlecoursesdisabled'] = 'Devre Dışı - kurs sayfalarında yalnızca kurs başlıklarını göster';
$string['sitetitlecoursesenabled'] = 'Etkin - kurs sayfalarında site başlığını ve kurs başlıklarını göster';
$string['sitetitledefault'] = 'Moodle site başlığını kullanın (site adı)';
$string['sitetitleoff'] = 'Site başlığını devre dışı bırak';
$string['sitetitletext'] = 'Site Başlığı';
$string['socialsearchicon'] = 'Moodle\'da ara';
$string['socialwallbackgroundcolor'] = 'Arka plan rengi';
$string['socialwallbordercolor'] = 'Çerçeve rengi';
$string['socialwallbordertopstyle'] = 'Çerçeve biçimi';
$string['socialwallborderwidth'] = 'Çerçeve genişliği';
$string['socialwallheading'] = 'Sosyal Medya Duvar Ayarları';
$string['standardview'] = 'Standart görünüm';
$string['submitted'] = 'Gönderildi';
$string['targetnewwindow'] = 'Yeni Pencere';
$string['targetsamewindow'] = 'Aynı pencere';
$string['thiscourse'] = 'Bu kurs';
$string['ticker'] = 'Duyuru';
$string['tickerdefault'] = 'Görüntülenecek yeni haber yok';
$string['tickersettings'] = 'Haber bandı';
$string['tickertext'] = 'Haber Bandı Metni';
$string['tickertext1'] = 'Haber Bandı Metni';
$string['tickertext2'] = 'Haber Bandı Metni 2';
$string['tilescontactstitle'] = 'Kurs iletişim kişisi rolünü göster';
$string['tilesshowallcontacts'] = 'Kurstaki tüm kişileri göster';
$string['tilesshowcontacts'] = 'Kurs iletişim kişilerini göster';
$string['toolsmenutitledefault'] = 'Araçlar';
