<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'tr', version '3.4'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adodbdebugwarning'] = 'ADOdb hata ayıklama etkinleştirildi. Harici veritabanı kimlik doğrulama veya harici veritabanı kayıt eklentisi ayarlarında devre dışı bırakılmalıdır.';
$string['androidappid'] = 'Android uygulamasının benzersiz tanımlayıcısı';
$string['androidappid_desc'] = 'Özel bir Android uygulamanız yoksa bu ayar varsayılan olarak bırakılabilir.';
$string['autologinkeygenerationlockout'] = 'Otomatik giriş anahtarı oluşturulması engellendi. Her yeni istek için 6 dakika beklemeniz gerekir.';
$string['autologinnotallowedtoadmins'] = 'Site yöneticileri için otomatik giriş izni verilmez.';
$string['cachedef_plugininfo'] = 'Bu, mobil eklentilere sahip eklentilerin listesini saklar';
$string['clickheretolaunchtheapp'] = 'Uygulama otomatik olarak açılmazsa buraya tıklayın.';
$string['configmobilecssurl'] = 'Mobil uygulama arayüzünü özelleştirmek için CSS dosyası.';
$string['customlangstrings'] = 'Özel dil dizeleri';
$string['customlangstrings_desc'] = 'Uygulamada görüntülenen kelimeler ve ifadeler burada özelleştirilebilir. Her bir özel dil dizesini yeni bir satıra şu formatta girin: dize tanımlayıcısı, özel dil dizesi ve dil kodu, ayırma işareti karakterleri ile. Örneğin:
<pre>
mm.user.student|Learner|tr
mm.user.student|Aprendiz|es
</pre>
Dize tanımlayıcılarının tam listesi için belgelere bakın.';
$string['custommenuitems'] = 'Özel menü öğeleri';
$string['disabledfeatures'] = 'Engelli özellikleri';
$string['disabledfeatures_desc'] = 'Siteniz için Mobil uygulamada devre dışı bırakmak istediğiniz özellikleri buradan seçin. Burada listelenen bazı özelliklerin diğer site ayarları aracılığıyla zaten devre dışı bırakılmış olabileceğini lütfen unutmayın. Değişiklikleri görmek için oturumu kapatmanız ve uygulamada tekrar oturum açmanız gerekecektir.';
$string['displayerrorswarning'] = 'Hata ayıklama mesajlarını görüntüle (debugdisplay) etkinleştirildi.  Devre dışı bırakılmalıdır.';
$string['enablesmartappbanners'] = 'Uygulama Bannerlarını Etkinleştir';
$string['enablesmartappbanners_desc'] = 'Etkinleştirildiğinde, mobil tarayıcı kullanarak siteye erişirken mobil uygulamayı tanıtan bir banner görüntülenir.';
$string['forcedurlscheme'] = 'Yalnızca özel damgalı uygulamanızın bir tarayıcı penceresi aracılığıyla açılmasına izin vermek istiyorsanız, URL şemasını buradan belirtin; Aksi takdirde alanı boş bırakın.';
$string['forcedurlscheme_key'] = 'URL şeması';
$string['forcelogout'] = 'Oturumu kapatmaya zorla';
$string['getmoodleonyourmobile'] = 'Mobil uygulamayı edinin';
$string['httpsrequired'] = 'HTTPS gerekli';
$string['insecurealgorithmwarning'] = 'Görünüşe göre HTTPS sertifikası, imzalamak için güvenli olmayan bir algoritma kullanıyor (SHA-1).  Lütfen sertifikayı güncellemeyi deneyin.';
$string['invalidcertificateexpiredatewarning'] = 'Görünüşe göre site için HTTPS sertifikasının süresi dolmuş.';
$string['invalidcertificatestartdatewarning'] = 'Görünüşe göre site için HTTPS sertifikası henüz geçerli değil (başlangıç tarihi gelecekte).';
$string['invalidprivatetoken'] = 'Geçersiz özel simge. Simge boş bırakılmamalı veya GET parametresi aracılığıyla geçilmemelidir.';
$string['invaliduserquotawarning'] = 'Kullanıcı kotası (kullanıcı kotası) geçersiz bir sayı olarak ayarlanmış.  Site güvenlik ayarlarında geçerli bir sayıya (bir tamsayı değer) ayarlanmalıdır.';
$string['iosappid'] = 'IOS uygulamanın benzersiz tanımlayıcısı';
$string['iosappid_desc'] = 'Bu ayar, özel bir iOS uygulaması olmadığı sürece varsayılan olarak bırakılabilir.';
$string['loginintheapp'] = 'Uygulama aracılığıyla';
$string['logininthebrowser'] = 'Bir tarayıcı penceresi aracılığıyla (SSO eklentileri için)';
$string['loginintheembeddedbrowser'] = 'Katıştırılmış bir tarayıcı (SSO eklentileri için)';
$string['mainmenu'] = 'Ana menü';
$string['mobileapp'] = 'Mobil uygulama';
$string['mobileappconnected'] = 'Mobil uygulama bağlandı';
$string['mobileappearance'] = 'Mobil görünümü';
$string['mobileappenabled'] = 'Bu sitenin mobil uygulama erişimi etkin.<br /><a href="{$a}">Mobil uygulamayı indirin</a>.';
$string['mobileauthentication'] = 'Mobil kimlik doğrulama';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Mobil özellikler';
$string['mobilesettings'] = 'Mobil ayarları';
$string['pluginname'] = 'Moodle Mobil araçlar';
$string['pluginnotenabledorconfigured'] = 'Eklenti etkin değil veya yapılandırılmamış.';
$string['privacy:metadata:core_userkey'] = 'Geçerli kullanıcı için otomatik oturum açma anahtarı oluşturmak için kullanılan kullanıcı anahtarları.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'Son otomatik giriş anahtarı istek tarihi. Her yeni istek için 6 dakika beklenmesi gerekir.';
$string['remoteaddons'] = 'Uzak eklentiler';
$string['setuplink'] = 'Uygulama indirme sayfası';
$string['smartappbanners'] = 'Uygulama Banner\'ları';
$string['typeoflogin'] = 'Giriş türü';
$string['typeoflogin_desc'] = 'Eğer site SSO doğrulama yöntemi kullanıyorsa, seçiminizi bir tarayıcı penceresi veya gömülü tarayıcı aracılığıyla yapınız. Gömülü tarayıcı daha iyi bir kullanıcı deneyimi sunar ancak tüm SSO eklentileri ile çalışmaz.';
