<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'tr', version '3.4'.
 *
 * @package     qtype_randomsamatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = 'Bu soru için yeterli seçeneğimiz bulunmamaktadır, bu nedenle bu sınavda yer almamaktadır. Lütfen öğretmeninizi bilgilendiriniz.';
$string['nosaincategory'] = 'Seçtiğiniz \'{$a->catname}\' kategorisinde kısa cevaplı soru yok. Farklı bir kategori seçin ve bu kategoride yeni sorular oluşturun.';
$string['notenoughsaincategory'] = 'Seçtiğiniz \'{$a->catname}\' kategorisinde sadece {$a->nosaquestions} kısa cevaplı soru var. Farklı bir kategori seçin, bu kategoride yeni sorular oluşturun veya seçtiğiniz soru sayısını arttırın.';
$string['pluginname'] = 'Rastgele kısa cevap eşleştirme';
$string['pluginname_help'] = 'Öğrenci açısından bakıldığında bu tıpkı bir eşleştirme sorusu gibi görünmektedir. Aradaki fark, eşleştirme için isim veya ifade (soru) listesinin mevcut kategorideki kısa cevaplı sorulardan rastgele çekilmesidir. Kategoride yeterli sayıda kullanılmamış kısa cevaplı soru bulunmalıdır, aksi takdirde bir hata mesajı görüntülenecektir.';
$string['pluginname_link'] = 'question/type/randomsamatch';
$string['pluginnameadding'] = 'Rastgele kısa cevaplı eşleştirme sorusu ekleme';
$string['pluginnameediting'] = 'Rastgele kısa cevaplı eşleştirme sorusu ekleme sorusu düzenleme';
$string['pluginnamesummary'] = 'Eşleştirme sorusu gibidir, ancak belirli bir kategorideki kısa cevaplı sorulardan rastgele oluşturulur.';
$string['privacy:metadata'] = 'Rastgele kısa cevap eşleştirme soru türü eklentisi herhangi bir kişisel veri depolamaz.';
$string['randomsamatch'] = 'Rastgele kısa cevap eşleştirme';
$string['randomsamatchintro'] = 'Aşağıdaki sorulardan her biri için, menüden eşleşen cevabı seçin.';
$string['randomsamatchnumber'] = 'Seçilecek soru sayısı';
$string['subcats'] = 'Alt kategorileri dahil et';
$string['subcats_help'] = 'İşaretlenirse, sorular alt kategorilerden de seçilecektir.';
